<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f06ffb4f33b6e9090632e4edff92e15b">
  <dict>
    <!--2021-09-17 15:11:30.000-->
    <bool key="hn_stk_calling_show_text">true</bool>
  </dict>
</config>
